#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cryptonite-conduit
version:              0.2.2
visibility:           public
id:                   cryptonite-conduit-0.2.2-70MPaXMReMdGnlHv0ySg5E
key:                  cryptonite-conduit-0.2.2-70MPaXMReMdGnlHv0ySg5E
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           vincent@snarc.org
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/haskell-crypto/cryptonite-conduit
synopsis:             cryptonite conduit
description:
    Conduit bridge for cryptonite

    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.

category:             Cryptography, Conduit
abi:                  d6e85aab6d04d7ad95c1988ae94ecd0d
exposed:              True
exposed-modules:
    Crypto.Cipher.ChaChaPoly1305.Conduit Crypto.Hash.Conduit
    Crypto.MAC.HMAC.Conduit Crypto.PubKey.ECIES.Conduit

import-dirs:          /usr/lib/ghc-8.10.4/site-local/cryptonite-conduit-0.2.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/cryptonite-conduit-0.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/cryptonite-conduit-0.2.2
hs-libraries:         HScryptonite-conduit-0.2.2-70MPaXMReMdGnlHv0ySg5E
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    conduit-1.3.4.1-D7tjG3uoOloKYIrANBNmms
    conduit-extra-1.3.5-G24FQkz9FUnCHFHNRQbWB
    cryptonite-0.28-Kde43ZVmc9p1nh94wcqdpo exceptions-0.10.4
    memory-0.15.0-57daFrxs7raALQDe4XhHzD
    resourcet-1.2.4.2-I05cK89rxyx8DxnAUc2p3I transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock

haddock-html:         /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

